<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>disable</Nullable>
    <LangVersion>latest</LangVersion>
    <AssemblyName>spineconv</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="..\spine-rt\spine-csharp\src\**\*.cs" />
  </ItemGroup>
</Project>
